config:
    paths:
        'oropricing/js/app/components/price-list-currency-limitations-component': 'bundles/oropricing/js/app/components/price-list-currency-limitations-component.js'
        'oropricing/js/app/components/product-unit-precision-limitations-component': 'bundles/oropricing/js/app/components/product-unit-precision-limitations-component.js'
        'oropricing/js/app/components/product-prices-component': 'bundles/oropricing/js/app/components/product-prices-component.js'
        'oropricing/js/app/components/products-prices-component': 'bundles/oropricing/js/app/components/products-prices-component.js'
        'oropricing/js/app/components/price-lists-errors-handler': 'bundles/oropricing/js/app/components/price-lists-errors-handler.js'
        'oropricing/js/app/components/totals-component': 'bundles/oropricing/js/app/components/totals-component.js'
        'oropricing/js/app/components/product-sidebar-component': 'bundles/oropricing/js/app/components/product-sidebar-component.js'
        'oropricing/js/app/components/currency-switcher-component': 'bundles/oropricing/js/app/components/currency-switcher-component.js'

        'oropricing/js/app/modules/validator-constraints-module': 'bundles/oropricing/js/app/modules/validator-constraints-module.js'

        'oropricing/js/app/listener/totals-listener': 'bundles/oropricing/js/app/listener/totals-listener.js'

        'oropricing/js/app/listener/value-changing-listener': 'bundles/oropricing/js/app/listener/value-changing-listener.js'

        'oropricing/js/validator/unique-product-prices': 'bundles/oropricing/js/validator/unique-product-prices.js'

        'oropricing/js/app/views/base-product-prices-view': 'bundles/oropricing/js/app/views/base-product-prices-view.js'
        'oropricing/js/app/views/price-list-schedule-view': 'bundles/oropricing/js/app/views/price-list-schedule-view.js'
        'oropricing/js/app/views/abstract-switcher': 'bundles/oropricing/js/app/views/abstract-switcher.js'
        'oropricing/js/app/views/quantity-switcher': 'bundles/oropricing/js/app/views/quantity-switcher.js'
        'oropricing/js/app/views/expression-field-switcher': 'bundles/oropricing/js/app/views/expression-field-switcher.js'

        'oro/filter/product-price-filter': 'bundles/oropricing/js/filter/product-price-filter.js'
        'oro/filter/frontend-product-price-filter': 'bundles/oropricing/js/filter/frontend-product-price-filter.js'
    map:
        '*':
            'oro/filter/price-attribute-product-price-filter': 'oro/filter/product-price-filter'
    appmodules:
        - oropricing/js/app/modules/validator-constraints-module
